select:focus,
input:focus,
input.error:focus,
textarea:focus {background-color:#FFC;border-color:#FC6;}

.no-decoration {
  text-decoration:none;
  color:#000;
}

.shadow-text {
  font-size: 13px;
  color:#aaa;
}

.long_desc {
  font-size: 13px;
}

.img-shadow img{
  display:block;
  position:relative;
  background-color:#fefefe;
  border:1px solid #a9a9a9;
  margin:4px 4px;
  padding:2px
}

.rounded_box {
   background: #ffffff;
   color:#000000;
   width:960px;
   text-align:left;
}
.rounded_top div {
   background: url(/images/curved/tl.png) no-repeat top left;
}
.rounded_top {
   background: url(/images/curved/tr.png) no-repeat top right;
}
.rounded_bottom div {
   background: url(/images/curved/bl.png) no-repeat bottom left;
}
.rounded_bottom {
   background: url(/images/curved/br.png) no-repeat bottom right;
}

.rounded_top div, .rounded_top,
.rounded_bottom div, .rounded_bottom {
   width: 100%;
   height: 30px;
   font-size: 1px;
}

.rounded_content { margin: 0 30px;  }

div.product_nav a{
  color:#fff;
  background: #000;
  text-decoration:none;
  padding: 0.3em 0.5em;
  margin-right: 0.1em;
  border: 1px solid #777;
}
  
div.product_nav span.red{
  color:#f00;
  background: #000;
  padding: 0.3em 0.5em;
  margin-right: 0.1em;
  border: 1px solid #777;
}

div.whiteb{
  color:#ffffff;
  font-weight: bolder;
  font-size: 20px;
}

div.white{
  color:#ffffff;
}

div.gray{
  color:#bbbbbb;
}

div.gray_small{
  color:#777777;
  font-size:12px;
}

div.black a{
  color:#bbbbbb;
  padding: 0.4em 0.8em;
  font-size:13px;
  text-decoration:none;
}

div.black a:hover{
  color:#ffffff;
  background-color:#888888;
}

span.blue a{
  color:#4466cc;
  text-decoration:none;
}

span.sidebarbody a{
  color:#eeeeee;
  text-decoration:none;
}

.menu {
  vertical-align:middle;
  width:690px;
  font-size:0.85em;
  position:relative;
  z-index:90;
}

.menu ul {
  padding:0;
  margin:0;
  list-style-type:none;
}

.menu ul ul {
  width:110px;
}

.menu li {
  float:left;
  position:relative;
}

.menu a, .menu a:visited {
  display:block;
  font-size:15px;
  text-decoration:none;
  color:#D4D4D4;
  width:110px;
  text-align:center;
  height:30px;
  line-height:30px;
  margin-left:3px;
  border: 1px solid #777;
  background: black url(/images/misc/blockdefault.gif) center center repeat-x;
}

* html .menu a, * html .menu a:visited {
  width:110px;
}

.menu ul ul a.drop, .menu ul ul a.drop:visited {
  color:#d4d4d4;
  background:#222222;
}

.menu ul ul a.drop2 {
  color:#d4d4d4;
  cursor:default;
  background:#222222;
}


.menu ul ul a.drop:hover{
  color:#ffffff;
  background:#222222;
}

.menu ul ul :hover > a.drop {
  background:#aa0000;
}

.menu ul ul ul a, .menu ul ul ul a:visited {
  border-top: 1px solid #777;
  background:#222222;
}

.menu ul ul ul a:hover {
  background:#aa0000;
}

.menu ul ul {
  visibility:hidden;
  position:absolute;
  height:0;
  top:32px;
  left:0;
  width:111px;
}

* html .menu ul ul {
  top:30px;
  t\op:31px;
}

.menu ul ul ul{
  left:180px;
  top:0;
  width:150px;
}

.menu table {
  position:absolute;
  top:0;
  left:0;
}

.menu ul ul a, .menu ul ul a:visited {
  border-top:0px;
  background:#222222;
  color:#D4D4D4;
  height:auto; 
  line-height:1em;
  padding:5px 10px; 
  width:159px
}
* html .menu ul ul a{
  width:159px;
  w\idth:159px;
}

.menu a:hover, .menu ul ul a:hover{
  color:#ffffff;
  background:#aa0000;
}

.menu :hover > a, .menu ul ul :hover > a {
  color:#ffffff;
  background:#aa0000;
}

.menu ul li:hover ul, .menu ul a:hover ul{
  visibility:visible;
}

.menu ul :hover ul ul{
  visibility:hidden;
}

.menu ul :hover ul :hover ul{ 
  visibility:visible;
}

.special {
  display:none;
}